.social-media {
  display: flex;

  a:not(:first-child) {
    margin-left: $spacer * 0.25;
  }

  a {
    min-height: 25px;
    min-width: 25px;

    display: flex;
    align-self: stretch;
    align-items: stretch;

    & > svg {
      height: auto;
    }
  }
}